﻿.img-responsive{display:block;max-width:100%;height:auto}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
.tablepress-id-273 .row-2 td{background-color:#a7e8ec}
.tablepress-id-274 .row-2 td{background-color:#FAC14F}
.fusion-header-sticky-height{display:none}


.primary-mobile-light .sh-header-mobile-navigation {
	border-bottom: 0px!important;
}


.sh-header-mobile-navigation {
	border-bottom: 1px solid #EDEDED;
}


.sh-header-mobile-navigation .sh-nav-container {
	padding: 40px 0;
}
.sh-header-mobile-navigation .header-logo img {height: auto;max-height: 250px;}

#showProduct .head-notice{float:left;overflow:hiddent;width:100%;}

.wpb_heading,
.entry-content .wpb_heading {
  margin-top: 0;
}
.nf-form-cont .nf-form-wrap .one-half,.nf-form-cont .nf-form-wrap .three-sixths,.nf-form-cont .nf-form-wrap .two-fourths{width:100%}

  .heading--alpha {
    font-size: 2.75rem; }


.pmb-full-width-slider .pmb-slide-body {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1
}

	.header_forth_menu {
		display: block;
		width: 100%;
	}

.header_third_menu,
.header_forth_menu {
	display: none;
}
.g-owlcarousel-item-img{position:relative}
.g-owlcarousel-item-img:after{position:absolute;content:"";height:50%;left:0;right:0;bottom:0}

#loader .spinner .bounce1,
#loader2 .spinner .bounce1,
#loader3 .spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.star-blocks {
	background: transparent;
}


.footer-widget {
    margin-bottom: 40px;
}

    #mw_board_group_3 .mw_board_group_3_contents {  }
